<?


if($_SERVER[PHP_SELF]=='/dating_demo/admin/poll_index.php'){
include_once("../includes/site_config.php");
}
else{
include_once("includes/site_config.php");
}

// change to match your server's configuration
define(hostname,"$CONST_DB_HOST");  // mysql server host name
define(dbname,"$CONST_DB_NAME");   // mysql database name
define(username,"$CONST_DB_USER"); // mysql user name
define(password,"$CONST_DB_PASS"); // mysql password

// directory where templates are located (must end foward slash)
define(templatedir,"$SITE_ROOT/polls/");

// url to the script main directory (must end foward slash)
define(simplepollurl,"$CONST_LINK_ROOT/");
?>